Subject: [bug#74806] [WIP PATCH] gnu: python-mathics-core: Add docs.

From: Andreas Enge <[email-masked]>
Date: Wed, 22 Jan 2025 11:57:45 +0100

Hello Danny,

I tried to apply your patch, but cannot do it; probably the package was
updated during a recent python team cycle. Then I had a try at running
directly "pdflatex mathics.tex", but since this is missing autogenerated
filed I did not get any further.

Am Thu, Dec 12, 2024 at 01:08:54AM +0100 schrieb Danny Milosavljevic:
> ./source/mathics/doc/latex/mathics.pre:
>   \InputIfFileExists {\jobname -281.pre}{}{}

The space in the file name is suspicious. My guess is that this breaks
TeX parsing.

Andreas